## Character Vectors

## Usage

    character(length = 0)
    as.character(x)
    is.character(x)

## Value

This function creates a character vector of the specified length. The elements of the vector are all equal to `""`.

`as.character` attempts to coerce its argument to be of character type.

`is.character` returns `TRUE` or `FALSE` depending on whether its argument is of character type or not.

[Package Contents]